/*-----------Browser Settings------*/
@font-face {
	font-family: 'Calibri';
	font-style: normal;
	font-weight: normal;
	src: local('Calibri'), url(https://fonts.gstatic.com/l/font?kit=J7afnpV-BGlaFfdAhLEY6w&skey=a1029226f80653a8&v=v10) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
* {box-sizing: border-box;}
::-moz-selection {
	background-color: #a8d1ff;
}
::-webkit-selection {
	background-color: #a8d1ff;
}
::selection {
	background-color: #a8d1ff;
}
html {scroll-behavior: smooth;}

@media screen and (min-width: 1680px) {
	html {
		zoom: 1.3;
		}
	}

body {
	margin: 0;
	background-color:#ccc;
	font-family: Calibri, Arial, Tahoma, serif;
}
.main-card {
	background-color: #fff;
	width: 1048px;
	height: auto;
	min-height: 600px;
	padding: 0;
	margin: auto;
	margin-top: -1px;
	border: 2px solid #fff;
	border-radius: 10px;
	box-shadow: 0 20px 50px 0 rgba(0,0,0,0.2), 0 4px 25px -2px rgba(0,0,0,0.12);
}
.head {
	height: 109px;
	width: 100%;
	padding:0;
	overflow: hidden;
}
.logo {
	margin:0 0 0 1%;
	padding: 0;
}

/*-----------Navigation Dropdown menu-----------*/
ul.navigation, ul.menu, ul.sub-menu {
	list-style: none;
	background-color: rgb(27, 63, 139);
	margin: 0;
	padding: 0;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: -1px;
	z-index: 1000;
}
/*For IE*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	ul.navigation, ul.menu, ul.sub-menu {
		position: relative;
		top: 1px;
	}
 }

ul.navigation li {
  display: block;
  position: relative;
  float: left;
}

/* This hides the dropdowns */
ul.navigation ul { 
	display: none;
}
ul.navigation a {
	display: block;
	padding: 12px;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
	font-weight: bold;
}
ul.navigation a:hover {
	background: #fff;
	color: rgb(27, 63, 139);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
}

/* Display the dropdown */
ul.navigation li:hover > ul {
  	display: block;
	position: absolute;
	z-index: 1;
	box-shadow: 0px 4px 12px -2px rgba(0,0,0,0.2);
}
ul.menu {
	top: 43px;
	animation-duration: 300ms;
	animation-delay: 0ms;
}
ul.sub-menu { 
	animation-duration: 250ms;
	animation-delay: 0ms;
	z-index: -1 !important;
}

ul.menu ul {
	left: 100%;
	top: 0;
}

ul.navigation li:hover li { float: none;}

ul.navigation li:hover a {
	background: #fff;
	color: rgb(27, 63, 139);
	text-decoration: none;
}
ul.navigation li:hover li a:hover {
	background: rgb(27, 63, 139);
	color: #fff;
	text-decoration: none;
}
ul.navigation li li:hover > a {
	background: rgb(27, 63, 139);
	color: #fff;
}
#social {
	line-height: 3em;
	color: #fff;
}

/* Displays second level dropdowns to the right of the first level dropdown */

/* Simple clearfix */
ul:before,
ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
ul:after { clear: both; }

/*---------footer-----------*/
.foot {
	width: 1048px;
	color: #333;
	text-align: center;
	padding: 15px;
	margin: auto;
}
.foot #bottom {
	clear: both;
	padding: 1em 0;
}
.foot #copyright {
	float: left;
} 
.foot #visit-counter {
	float: right;
}
/* ------scrollBack Button----- */
#scrollBack {
	display: none;
	position: fixed;
	bottom: 36px;
	right: 36px;
	z-index: 1000;
	font-size: 18px;
	border: none;
	outline: none;
	color: white;
	background-color: rgb(27, 63, 139);
	cursor: pointer;
	padding: 12px 17px;
	border-radius: 50%;
	opacity: 0.5;
}
#scrollBack:hover {opacity: 1; box-shadow: 0 5px 5px -2px rgba(0,0,0,0.2);}